apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: ada-bo-gateway
  namespace: sta-ada-bo-gateway
spec:
  hosts:
    - <<SITES>>
  gateways:
    - ada-bo-gateway-gateway
  http:
    - match:
        - scheme:
            exact: http
      redirect:
        scheme: https
        redirectCode: 302
    - route:
        - destination:
            host: sta-ada-bo-gateway
            port:
              number: 8080
